vars: 
  - variable_id: chlos
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: kg m-3

  - variable_id: epc1000
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: mol m-2 s-1

  - variable_id: epc100
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: mol m-2 s-1

  - variable_id: epcalc100
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: mol m-2 s-1

  - variable_id: intphyc
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: mol C m-2

  - variable_id: intpp
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: mol m-2 s-1

  - variable_id: intzooc
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: mol C m-2

  - variable_id: o2os
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: mol m-3

  - variable_id: zeu
    subdir: 2D_BIO
    freq: Omon
    grid_id: gr
    units: m

  - variable_id: alpha
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: mol kg-1 atm-1

  - variable_id: dissicos
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: mol m-3

  - variable_id: Kw
    subdir: 2D_CO2 
    freq: Omon
    grid_id: gr
    units: m s-1

  - variable_id: fgco2
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: mol m-2 s-1

  - variable_id: fgco2_glob
    subdir: 2D_CO2
    freq: Omon
    grid_id: gm
    units: Pg C yr-1

  - variable_id: fgco2_reg
    subdir: 2D_CO2
    freq: Omon
    grid_id: gmr
    units: Pg C yr-1

  - variable_id: fice
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: ""

  - variable_id: mld
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: m

  - variable_id: no3os
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: mol m-3

  - variable_id: pco2atm
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: uatm

  - variable_id: po4os
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: mol m-3

  - variable_id: sios
    subdir: 2D_CO2
    freq: Oyr
    grid_id: gr
    units: mol m-3

  - variable_id: sos
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: psu

  - variable_id: spco2
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: uatm

  - variable_id: talkos
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: mol m-3

  - variable_id: dissicos
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: mol m-3

  - variable_id: tos
    subdir: 2D_CO2
    freq: Omon
    grid_id: gr
    units: degC

  - variable_id: dissic
    subdir: 3D_ALL
    freq: Oyr
    grid_id: gr
    units: mol m-3

  - variable_id: epc
    subdir: 3D_ALL
    freq: Oyr
    grid_id: gr
    units: mol m-2 s-1

  - variable_id: o2
    subdir: 3D_ALL
    freq: Oyr
    grid_id: gr
    units: mol m-3

  - variable_id: po4
    subdir: 3D_ALL
    freq: Oyr
    grid_id: gr
    units: mol m-3

  - variable_id: si
    subdir: 3D_ALL
    freq: Oyr
    grid_id: gr
    units: mol m-3

  - variable_id: so
    subdir: 3D_ALL
    freq: Oyr
    grid_id: gr
    units: ""

  - variable_id: talk
    subdir: 3D_ALL
    freq: Oyr
    grid_id: gr
    units: mol m-3

  - variable_id: thetao
    subdir: 3D_ALL
    freq: Oyr
    grid_id: gr
    units: degC

  - variable_id: Area_tot_native
    subdir: Ancillary
    freq: Ofx
    grid_id: gm
    units: m2

  - variable_id: Atm_CO2
    subdir: Ancillary
    freq: Oyr
    grid_id: gm
    units: ppm

  - variable_id: Vol_tot_native
    subdir: Ancillary
    freq: Ofx
    grid_id: gm
    units: m3

  - variable_id: area
    subdir: Ancillary
    freq: Ofx
    grid_id: gm
    units: 

  - variable_id: mask_sfc
    subdir: Ancillary
    freq: Ofx
    grid_id: gr
    units: ""

  - variable_id: mask_vol
    subdir: Ancillary
    freq: Ofx
    grid_id: gr
    units: ""

  - variable_id: volume
    subdir: Ancillary
    freq: Ofx
    grid_id: gr
    units: m3

  - variable_id: dpco2
    subdir: Derived
    freq: Omon
    grid_id: gr
    units: uatm

  - variable_id: ndissicos
    subdir: Derived
    freq: Omon
    grid_id: gr
    units: mol m-3

  - variable_id: ntalkos
    subdir: Derived
    freq: Omon
    grid_id: gr
    units: mol m-3
